#colorbox, #cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden;}
#cboxOverlay{position:fixed;width:100%;height:100%;top:0;left:0;z-index:9999;overflow:hidden;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;overflow:visible;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block;width:100%;height:100%;border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
#cboxOverlay{background-image:url(/img/colorbox/overlay.png);background-position:0 0;background-repeat:repeat;display:none;}
#colorbox{}
#cboxTopLeft{width:21px;height:21px;background:url(/img/colorbox/borderTopLeft.png) 0 0 no-repeat;}
#cboxTopCenter{height:21px;background:url(/img/colorbox/borderTopCenter.png) 0 0 repeat-x;}
#cboxTopRight{width:21px;height:21px;background:url(/img/colorbox/borderTopRight.png) 0 0 no-repeat;}
#cboxBottomLeft{width:21px;height:21px;background:url(/img/colorbox/borderBottomLeft.png) 0 0 no-repeat;}
#cboxBottomCenter{height:21px;background:url(/img/colorbox/borderBottomCenter.png) 0 0 repeat-x;}
#cboxBottomRight{width:21px;height:21px;background:url(/img/colorbox/borderBottomRight.png) 0 0 no-repeat;}
#cboxMiddleLeft{width:21px;background:url(/img/colorbox/borderMiddleLeft.png) 0 0 repeat-y;}
#cboxMiddleRight{width:21px;background:url(/img/colorbox/borderMiddleRight.png) 0 0 repeat-y;}
#cboxContent{background:#fff;}
#cboxLoadedContent{margin-bottom:28px;}
#cboxTitle{position:absolute;bottom:3px;left:0;text-align:center;width:100%;color:#949494;}
#cboxCurrent{position:absolute;bottom:3px;left:58px;color:#949494;}
#cboxSlideshow{position:absolute;bottom:3px;right:30px;color:#0092ef;}
#cboxPrevious{position:absolute;bottom:0;left:0px;background:url(/img/colorbox/controls.png) -25px 0px no-repeat;width:25px;height:25px;text-indent:-9999px;}
#cboxPrevious.hover{background-position:-25px -25px;}
#cboxNext{position:absolute;bottom:0;left:27px;background:url(/img/colorbox/controls.png) 0px 0px no-repeat;width:25px;height:25px;text-indent:-9999px;}
#cboxNext.hover{background-position:0px -25px;}
#cboxLoadingOverlay{background:url(/img/colorbox/loading_background.png) center center no-repeat;}
#cboxLoadingGraphic{background:url(/img/colorbox/loading.gif) center center no-repeat;}
#cboxClose{position:absolute;bottom:0;right:0;background:url(/img/colorbox/controls.png) -50px 0px no-repeat;width:25px;height:25px;text-indent:-9999px;}
#cboxClose.hover{background-position:-50px -25px;}
.body-view{text-align:center;margin:3px auto;font-family:Arial, Helvetica, sans-serif;border:1px solid #efecfd;background-color:#f9f8fe;padding:15px 5px 15px 5px;}